/* eslint-disable prettier/prettier */
import React from 'react';

import {useSelector} from 'react-redux';
import {authSelector} from '../../app/selectors';
import ConfirmDateContainer from './ConfirmDateContainer';

export default function ConfirmDateScreen() {
  const userDetails = useSelector(authSelector);

  const {isLogin, userLoginInfo} = userDetails;

  const homeScreenProps = {
    isLogin,
    userLoginInfo,
  };
  return <ConfirmDateContainer {...homeScreenProps} />;
}
